.button-1 {
  padding: 8px 17px;
  border-radius: 30px;
  color: $gray-dark;
  margin: 30px auto;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
  border: 1px solid $gray;
}

.button-1:hover {
  background-color: $blue;
  color: white;
  transition: all .4s;
  border: 1px solid $blue;
}

//BUTTON 2

.button-2 {
  padding: 11px 20px;
  background-color: #47c9e5;
  border-radius: 30px;
  color: white;
  font-weight: bold;
  margin: 30px auto;
  text-transform: uppercase;
  transition: all .4s;
}

.active-filter {
  background-color: $blue;
  color: white;
  font-weight: 600;
  transition: all .4s;
  border: 1px solid $blue;
}